﻿@media only screen and (max-width: 600px) {
  	.chat-popup {	
		width: 100%!important;
		height: 100%!important;
		right: 0%!important;
		border-top-left-radius: 0px!important;
    	overflow: hidden;
    	border-top-right-radius: 0px!important;
	}
	
	
	button.css-115fwte {
		margin-top: 4px;
	}
	
	
	.css-eycyw2 > .main, [data-css-eycyw2] > .main {
	    min-height: 30px!important;
	}
	
	.chatbot_button {
		left: 20px!important;
	}	
  
  	.divholder {
	    padding: 4px!important;
	    border-top-left-radius: 0px!important;
	    border-top-right-radius: 0px!important;
	}
	
	.form-container {
	    height: 94%!important;
        padding-bottom: 70px!important;
	}
	
	
	.noscroll {
	    position:fixed!important;
	    overflow:hidden!important;
	}

	.ac-input-container {
	    margin-bottom: 10px!important;
	    padding-left: 5px!important;
	}
	
	.chatbot_button_holder {
		left: 40px!important;
		width: 214px;
	}
	
	.back_to_top:after {
		left: 3px!important;
	}


	.chatbot_bubble {
		display:none!important;
	}
	
	.css-n2zczk, [data-css-n2zczk] {
	    padding: 6px!important;
	}
	
	.css-4ix4a1 > input, [data-css-4ix4a1] > input {	
		font-size: 1em!important;
	}


	.chatbot_hide {
		margin: 5px;
		top: -6px!important;
    	right: -7px!important;
    }
	
  
 
  
  	.css-1f6nsrp.attachment.bubble {
	    min-width: 150px!important;
	}
	
	
	.avatar {	
		width:34px!important;
	}

	
  
}



@media only screen and (min-width: 600px) {
	
	.css-n2zczk, [data-css-n2zczk] {
	    padding: 6px!important;
	}
	
	
	.css-4ix4a1 > input, [data-css-4ix4a1] > input {	
		font-size: 1em!important;
	}

	
	.chatbot_minimised {
		right: 30px!important;
    	position: relative;
	}
	
	.avatar {		
		width:40px!important;
	}

	
}




@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 


	.chat-popup {
		width: 50%!important;
	}


}




#webchat input[type="text"] {
	padding: 10px;
    padding-top: 14px;
    padding-bottom: 14px;	
    font-size:16px!important;
}


span.chatbot_text_inner {
    float: left;
    width: 180px;
}



.chatbot_text {
    overflow: hidden;
    float: left;

}




.css-xsmr8n strong{
	font-weight: bold!important;
}

.css-xsmr8n strong a {
	font-weight: bold!important;
}  



.avatar {	
		background: none!important;
		border-radius: 0%!important;
		height:auto!important;
}



.css-4ix4a1 > input, [data-css-4ix4a1] > input {
	background-color: transparent!important;
	text-indent: 10px!important;
}



.css-1ldnj55 {
    visibility: hidden;
}


.bobi_beta {
    float: left;
    color: white;
    font-size: small;
    margin-top: 3px;
    margin-left: 10px;
}


.chatbot_button_large {
	width: 380px;
	 -webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}


.photo_upload {
	width: 50px!important;
}

.photo_upload button {
 	margin-left: 10px!important;
 	padding-left: 0px!important;
}


.css-1c3ykvg.css-4ezg2s {
	padding-top: 0px!important;
}



#chatbot_failed {
	padding: 20px;
    float: left;
    text-align: center;
    margin-top: 30px;
}


.css-ljhy6a {
	padding: 13px!important;
}


#webchat {
    height: 100%;
    width: 100%;
    float: left;
    font-size: 0.95em!important;
}


.css-1vl0g4v > .image, [data-css-1vl0g4v] > .image {
	
	bottom: 0px!important;
}


* {
    box-sizing: border-box;
}


.ac-container.ac-adaptiveCard:focus {
	outline:none!important;
}

/* Button used to open the chat form - fixed at the bottom of the page */
.open-button {
    color: #3b747b;
    padding: 20px 30px;
    border: none;
    cursor: pointer;
    opacity: 0.8;
    position: fixed;
    bottom: 23px;
    right: 30px;
    width: 300px;
    background-color: transparent;
    font-size:18px;
  
}

.css-1c3ykvg button {
    color: #fff!important;
    font-weight: 400;
    border-style: solid;
    border-width: 0px!important;
    padding: 12px!important;
    border-radius: 19px!important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.2s ease;
    -webkit-box-shadow: 0px 2px 5px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 2px 5px -2px rgba(0,0,0,0.75);
    box-shadow: 0px 2px 5px -2px rgba(0,0,0,0.75);
    font-family: Roboto, Arial, sans-serif!important;
    background: linear-gradient(153deg, rgba(40,111,108,1) 0%, rgba(1,91,102,1) 100%)!important;
    opacity: 0.95;
}

.css-1c3ykvg button:hover, .css-1c3ykvg button:focus {	
	opacity: 1;
}



.css-1c3ykvg button:hover, .css-1c3ykvg button:focus {
    background-color: #01383f;
}

.css-1c3ykvg button img {
	display:none!important;
}

.css-gtdio3 {
    padding-bottom: 0px!important;
}

/* The popup chat - hidden by default */
.chat-popup {
 	display:none;
    position: fixed;
    bottom: 0px;
    right: 80px;
    border: 0px solid #f1f1f1;
    width: 410px;
    height: 75%;
    z-index: 99!important;
	background: white;
	-webkit-box-shadow: 0px 0px 13px -6px rgba(0,0,0,0.54);
	-moz-box-shadow: 0px 0px 13px -6px rgba(0,0,0,0.54);
	box-shadow: 0px 0px 13px -6px rgba(0,0,0,0.54);
	    border-top-left-radius: 5px;
    overflow: hidden;
    border-top-right-radius: 5px;
}


.openButton {
    background-color: black;
    color: white;
    height: 40px;
    width: 40px;
    line-height: 2;
}

/* Add styles to the form container */
.form-container {
    width: 100%;
    height: 96%;
    background-color: white;
    padding-bottom: 60px;
}

.imgholder {
    vertical-align: middle;
    text-align: right;
    padding-left: 0;
    height: 20%;
    width: 30px;
    border: none;
}


p.plain.css-xsmr8n {
    padding: 5px;
}

.divholder {
    float: left;
    width: 100%;
    background: rgb(30, 141, 147);
	background: linear-gradient(153deg, rgba(5,111,125,1) 0%, rgba(1,91,102,1) 100%);
    padding: 3px;
}


.dvleft{float:left;padding-left:10px;}
.dvright {float:right;padding-right:10px;}


.refresh {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: none;
    border: 0;
    color: #fff;
    border-radius: 50px;
    width: 25px;
    height: 25px;
    overflow: hidden;
    color: #ffffff;
    padding: 0px;
    opacity: 0.9;   
    line-height: 0.6em; 
    font-size: 1.2em;
    padding-top: 2px;
    font-size: 0.8em;
}


.refresh:after {
	content: "\f068";	
	font-family: "Font Awesome 5 Pro";
    font-weight: 400;
}


.refresh i {
	font-size:0.8em!important;
}

.refresh:hover {
	background: #01383f;	
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
    opacity: 1;   
}


.refresh .fa {
	padding: 0px!important;
}

    /* Full-width textarea */
    .form-container textarea {
        width: 100%;
        padding: 15px;
        margin: 5px 0 22px 0;
        border: none;
        background: #f1f1f1;
        resize: none;
        min-height: 200px;
    }

        /* When the textarea gets focus, do something */
        .form-container textarea:focus {
            background-color: #ddd;
            outline: none;
        }

    /* Set a style for the submit/send button */
    .form-container .btn {
        background-color: #4CAF50;
        color: white;
        padding: 16px 20px;
        border: none;
        cursor: pointer;
        width: 100%;
        margin-bottom: 10px;
        opacity: 0.8;
    }

    /* Add a red background color to the cancel button */
    .form-container .cancel {
        background-color: red;
    }

    /* Add some hover effects to buttons */
    .form-container .btn:hover, .open-button:hover {
        opacity: 1;
    }



.form-container {
    float: left;
    border: 1px solid #e0e0e0;
    border-top: 0px!important;
}

.contentheader {
    padding: 10% 10%;
    font-size: 20px;
}


.changeLanguageIcon {
    margin-left: 20px;
    padding-bottom: 3px;
}
.chat-popup input[type='checkbox']{
	height:20px !important;
	width:20px !important;
}



.css-y1c0xs ul:before {
	conetn:"";
	float:left;
	width: 100px;
	height:100%;
	background:silver;
	border-radius: 50%;
	background-image: url('/Style Library/cc_extra_2017/CHATBOT/Dragon.png');
	background-size: 20%;
	background-repeat:no-repeat;	
}


.css-13nkyzc { 	
	overflow:visible!important;
	border-radius: 0px!important;
	height: 40px;
    position: relative;
    width: 40px;
}





.ac-adaptiveCard .ac-textBlock:first-child {    
    color: #000!Important;    
    /*padding: 5px;
    float: left;
    width: 90%;
    margin-left: 5%;
    border-radius: 5px;
    margin-bottom: 5px;
    font-size: 0.9em!important;*/
    font-family: Roboto, Arial, sans-serif!important;
}

.ac-actionSet div {
	height:3px!important;
}


.ac-actionSet button div {
	height:20px!important;
}


.bubble p:first-letter {
  text-transform: capitalize;
}


.css-115fwte svg {
	display: none;	
}



.css-115fwte:after {
	content: "\f1d8";
	font-family: "Font Awesome 5 Pro";
    font-weight: 400;
	position: relative;
    left: -1px!important;
    top: -1px!important;
} 


.photo_upload .css-115fwte:after {
	content: "\f0c6"!important;
}



.css-1f6nsrp:not(.from-user), [data-css-1f6nsrp]:not(.from-user) {
    color: black;
    background: #efefef!important;
    border-style: solid;
    border-color: rgb(241, 241, 241)!important;
    border-image: initial;
    padding: 13px;
    padding-bottom: 5px; /* was 15px */
    border-width: 0px;
    position: relative;
    border-radius: 23px!important;
    border-bottom-left-radius: 0px!important;
    padding-top: 6px!important;
    border: 0px solid #dddddd!important;
}


.attachment {	
	border-radius: 0px!Important;
}

.css-1f6nsrp.from-user, [data-css-1f6nsrp].from-user {
    border-radius: 36px!important;  
    background: #138e8e!important;
    color: white!important;
    border: 0px!important;
    font-weight: 200!important;
    padding: 4px!important;
    border-bottom-right-radius: 0px!important;
 }
 


button.css-1m1alj7 {
    z-index: 99;
}

.attachment {
	background-color: white!important;
	border:0px!important;
	padding: 0px!important;
}




.message {
	position:relative;
}





.message:before {
	right: 100%;
    top: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-right-color: #f0f0f0;
    border-width: 10px;
    margin-top: -30px;
    display:none;
}


.slider .button {
	    background-color: rgba(1, 91, 102)!important;
	    opacity: 0.9;	    
    height: 25px!important;
    width: 25px!important;
    line-height: 23px!important;
    border: 0px!important;
}

.slider .button:hover {	    
	    opacity: 1;
}


.from-user .message:before {
	border-left-color: #015b66!important;
    right: -5%!important;
    border-right-color: transparent;
    display:none;
}

#chatbot_container {
    z-index: 115!important;
   
}


/* Customize website's scrollbar like Mac OS
Not supports in Firefox and IE */

/* total width */
.css-ca0rlf::-webkit-scrollbar {
    background-color:#fff;
    width:11px
}

/* background of the scrollbar except button or resizer */
.css-ca0rlf::-webkit-scrollbar-track {
    background-color:#fff
}

/* scrollbar itself */
.css-ca0rlf::-webkit-scrollbar-thumb {
    background-color:#cacaca;
    border-radius:16px;
    border:2px solid #fff
}

/* set button(top and bottom of the scrollbar) */
.css-ca0rlf::-webkit-scrollbar-button {display:none}

.ac-pushButton, [data-css-63zi5w] .ac-pushButton {
    background-color: #015b66!important;
    color: #fff!important;
    border-style: solid;
    border-width: 0px!important;
    padding: 10px;
    font-weight:300!important;
    padding: 12px!important;
    border: 1px solid #179dae!important;
    cursor: pointer!important;
    background: linear-gradient(153deg, rgb(25 107 113) 0%, rgb(24 152 152) 100%);
    transition: all 0.2s ease;
    border-radius: 5px;
}



.ac-pushButton:hover, 
.ac-pushButton:focus {
	/*background-color: #01383f!important; */
	background: linear-gradient(153deg, rgb(44, 122, 119) 0%, rgb(2, 101, 113) 100%);
	transition: all 0.2s ease;
	color: white!important;
	opacity: 1;	
}


.ac-pushButton:disabled {
    color: #dddddd !important;
    border: 1px solid #dddddd !important;
    opacity: 0.3;
     -webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.5s ease;                 
    -o-transition: all 0.5s ease;   
    -ms-transition: all 0.5s ease;          
    transition: all 0.5s ease;
    cursor:default!important;
}



.css-1hgv39r {
	padding-right: 0px!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

.css-1hgv39r button {
	    background-color: #015b66!important;
    color: #fff!important;
    font-weight: 600;
    border-style: solid;
    border-width: 0px!important;
    font-weight:normal!important;
    border-radius: 3px;
    padding: 0px!important;
    padding-left: 11px!important;
    padding-right: 12px!important;
    border: 1px solid #015b66!important;
}



.css-1hgv39r button img {
	display:none;
}



.css-1tdb3h1, .css-1tdb3h1 {
	position:relative;
}



.markdown a:hover, .markdown a:focus {
	text-decoration: underline;
	color: black;
}




.css-gtdio3 .slider {	
	background: none!important;
	z-index:1;
}

.css-gtdio3 .slider:before {	
	display:none!important;
}

.css-1tdb3h1.image {
    height: 50px;
}

.from-user .css-1vl0g4v:after {	
	right: 86%;
    top: 53%!important;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(209, 210, 227, 0);
    border-left-color: #cecece;
    border-width: 10px;
    margin-top: -10px;    

}


.css-1f6nsrp.attachment.bubble {
    background: none!important;
    border: 0px!important;
    border-radius: 0px!important;
}

.webchat__bubble__content {
	border-radius: 3px!important;
    background: #f2f2f2!important;
    border: 0px!important;
    padding: 15px!important;
}


.from-user .webchat__bubble__content {
	background: #d4d4d4!important;
}


.attachment .webchat__bubble__content, .attachment  .ac-container {
	background: none!important;
	margin: 0px!important;
	padding: 0px!important;
}



.css-1tdb3h1, [data-css-1tdb3h1] {
    position: relative;
    overflow: visible;
}

.css-eycyw2 > .main, [data-css-eycyw2] > .main {
    border: 0px solid #e9e9e9!important;
    margin: 0px;
    margin-bottom: 0px;
    margin-top: 5px;  
    background: #f1f1f1!important;
    min-height:60px;
    border-top: 1px solid #e2e2e2!important;
    position: absolute;
    bottom: 0px;
    width: 99.6%;
}




.main svg {
	padding-top: 0px;
}

.main:overflow {
	hidden;
}

p.plain.css-xsmr8n {
    padding: 10px;
    padding-left: 15px;
    padding-right: 15px;
}

.css-115fwte:hover {
	background: #015b66;
	color:white!important;
}


.css-115fwte:hover svg {
    fill: #fff!important;
}


button.css-115fwte {
    background: #ffffff;
    border-radius: 50%;
    height: 35px;
    width: 35px;
    padding-top: 3px;
    text-align: center;
    margin-top: 10px;
    margin-right: 16px;
    border: 1px solid #e0e0e0;
    padding-left: 0px;
    color: #046b78;
}


.css-115fwte svg, [data-css-115fwte] svg {
	fill: #015b66!important;
}



.ac-container.ac-adaptiveCard {
    padding: 0px!important;
}


.webchat__row.message, .webchat__row.attachment {
    width: 98%;
    float: right;
}


.from-user .webchat__row.message, .from-user .webchat__row.attachment {
    width: 95%;
    float: right;
}



.css-16qahhi {
	font-family: 'Roboto', sans-serif!important;
    font-size: 0.95em!important;
}


.chatbot_button {
	border: 1px solid #d6d6d6;
	overflow:visible;
	
}





#webchat div.avatar .image img{
  position: absolute;
  top:100%;
  margin-top: -30px;
} 

#webchat .from-user .image img {
	margin-top: -22px!important;
}


.css-1uq1cg4, [data-css-1uq1cg4] {
	margin-bottom: 0px!important;	
	padding-bottom: 5px;
}


.css-1ldnj55 {
	display: none;	
}


#webchat .content{
  word-break: break-word;
} 


.progress-bar {
	height: 3px!important;
    background: #0c6068;
    background: linear-gradient(153deg, rgba(40,111,108,1) 0%, rgba(1,91,102,1) 100%);
    text-align: left;
    padding-top: 5px!important;
    border-radius: 20px!important;
}

.col-xs-12.dvLoading {
    margin-top: 15px!important;
    width: 100%;
    display: inline-block;
}

.css-16qahhi input::placeholder {
	color: #383838!important;
}




#chatForm:after {
    content: " ";
    background-color: transparent;
    position: absolute;
    left: 0;
    width: 5px;
    height: 100%;
    cursor: w-resize;
}


#chatForm:before {
    content: " ";
    background-color: transparent;
    position: absolute;
    left: 0;
    width: 100%;
    height: 5px;
    cursor: s-resize;
}



.olControlScaleLine, .olControlMousePosition {
	display:none!important;
}

.olControlAttribution {
	bottom: 0px!important;
	font-size: 12px!important;
    left: 0px!important;
}










/* xxxxxxxxxxxxxx Chatbot button style 1 xxxxxxxxxxxxxxxxxxxxxx */


/*

.chatbot_button {
	color: black;
    height: 40px;
    border: none;
    cursor: pointer;
    position: fixed;
    bottom: 23px;
    right: 30px;
    width: 225px; 
    font-size: 18px;
    background: #e5e5e5;
    position: fixed;
    bottom: 0px;
    right: 80px;
    opacity: 0.95;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-size: 16px;
    padding-left: 20px;}

.chatbot_button:hover, 
.chatbot_button:focus {
	opacity: 1;
	background:#f2f2f2;
}

.chatbot_button:hover .chatbot_ident, .chatbot_button:focus .chatbot_ident {
	bottom: -6px;	
}


.chatbot_button:focus {	
	outline:none!important;
}

.chatbot_ident {
	float: left;
    width: 49px;
    text-align: center;
    position: absolute;
    left: -26px;
    bottom: -8px;
}

.chatbot_ident img {
	width: 100%;	
}

*/





/* xxxxxxxxxxxxxx Chatbot button style 2 xxxxxxxxxxxxxxxxxxxxxx */


#chatForm a, #chatForm a:visited, #chatForm a:link {
    text-decoration: underline;
}

.chatbot_button_holder {
	float: left;
    bottom: 20px;
    right: 80px;
    position: fixed;
    z-index:95;
}

.chatbot_hide {
    float: left;
    width: 24px;
    height: 23px;
    position: absolute;
    right: 1px;
    border-radius: 50%;
    border: 0px;
    top: -1px;
    font-size: 1.1em;
    color: #ffffff;
    background: transparent;
    text-align: center;
    padding: 20px;
    float: left;
}


.chatbot_hide:after {
	content: "\f057";
    font-family: "Font Awesome 5 Pro";
    font-weight: 400;
    position: relative;
    top: -8px;
    left: -11px;
}


.chatbot_hide:hover:after, .chatbot_hide:focus:after {
	font-weight: 600;
}

.chatbot_hide .fa-times-circle {
	position: relative;
    left: -5px;
    top: -4px;
}


.chatbot_loading img {
	padding-top: 7px!important;
}

.chatbot_hide:hover {
	color:#fff;
	background: none!important;	
}


.chatbot_button {
	color: black;
    height: 40px;
    border: none;
    cursor: pointer; 
    width: 215px; 
    font-size: 18px;
    background: #e5e5e5;
    opacity: 0.95;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-size: 16px;
    padding-left: 20px;
     background: linear-gradient(153deg, rgb(44, 122, 119) 0%, rgb(2, 101, 113) 100%);
    transition: all 0.2s ease;
    color: white!important;   
    border-radius: 31px;
    border-bottom-left-radius: 0px!important;    
    }

.chatbot_button:hover, 
.chatbot_button:focus {
	opacity: 1;
	
}

.chatbot_button:hover .chatbot_ident, .chatbot_button:focus .chatbot_ident {
	transform: scale(1.01);
}


.chatbot_button:focus {	
	outline:none!important;
}


.chatbot_minimised {
	width: 0px;
	padding-left: 0px;
	
}

.chatbot_minimised .chatbot_bubble {
	top: -122px;
    left: -95px;
    width: 200px;
    font-size:0.95em!important;
}


.chatbot_ident {
	float: left;
    width: 49px;
    text-align: center;
    position: absolute;
    left: -26px;
    bottom: -13px;
    background: #ffffff;
    border: #1d7073 2px solid;
    border-radius: 50%;
    height: 70px;
    width: 70px;
    overflow: hidden;
}

.chatbot_ident img {
	width: 78%;
    padding-top: 1px;	
}


.back_to_top {
	border-radius: 50%!important;
    height: 40px!important;
    width: 40px!important;
    bottom: 19px;    
}


.back_to_top:after {
	position: relative;
    left: 3px;
}


.chatbot_button:hover .chatbot_bubble {
	display:block;
}








.chatbot_bubble {
	display:none;
    position: absolute;
    background: #ffffff;
    padding: 15px;
    padding-left: 20px;
    color: black;
    float: left;
    top: -110px;
    left: -66%;
    border-radius: 15px;
    width: 300px;
    -webkit-box-shadow: 1px 1px 20px -2px rgba(0,0,0,0.30);
    -moz-box-shadow: 1px 1px 20px -2px rgba(0,0,0,0.30);
    box-shadow: 1px 1px 20px -2px rgba(0,0,0,0.30);
    text-align: left;
}


.chatbot_bubble:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 15px;
    margin-left: -15px;
}

.content {	
	overflow:visible!important;
}

.bobi_beta a {	
	color:white;
}


.ac-container ul{
    overflow: unset!important;
}





/* Fix card scrolling in Firefox */
@-moz-document url-prefix() {
    li > div > div {
        overflow: hidden !important;
    }
}




/* IE11 AC flex fix */
@media all and (-ms-high-contrast:none) {
    .ac-container > .ac-columnSet > .ac-container > div {
        display: inline !important;
    }
    
    .content {	
		/*overflow:hidden!important;*/
		max-width:85%;
	}

    
}

/* Fix for carousel butons on iPhone 11 */
.css-1as1a0r.css-k9up9f.css-6eo00d, .css-1as1a0r.css-k9up9f.css-1hfcp6i {
	z-index:99999999!important;
	position: absolute;
	-webkit-transform: translate3d(0,0,1px);
	transform: translate3d(0,0,1px);
}

/* Fix for technical message paragraph */
.bubble p {
	/*margin: 0 0 10px 0!important;*/
}

.from-user.bubble p {
	margin: 0 0 0px 0!important;
}

.bobi_ident {
    float: left;
    width: 120px;
    background: url(https://www.cardiff.gov.uk/Style%20Library/CHATBOT/chatbot-character.svg);
    background-size: contain;
    height: 120px;
    background-repeat: no-repeat;
}



  .zoomUpBtn {
                top: 45px !important;
                z-index:98;
            }
            
            .zoomUpBtn::after {
                content: "\f067";
                float: left;
                width: 35px;
                height: 46px;
                background: #015b66;
                color: white;
                text-align: center;
                font-family: fontAwesome;
                padding-top: 3px;
                border: 2px solid white;
                -webkit-border-top-left-radius: 100px;
                -webkit-border-top-right-radius: 100px;
                -moz-border-radius-topleft: 100px;
                -moz-border-radius-topright: 100px;
                border-top-left-radius: 100px;
                border-top-right-radius: 100px;
            }
            
            .zoomUpBtn:hover::after {
                           background: #09717e;
            }

            .zoomWorldBtn {
                z-index: 99;
                top: 78px !important;
                left: 12px !important;
            }

            .zoomWorldBtn::after {
                content: "\f0ac";
                float: left;
                width: 38px;
                height: 37px;
                background: #133a3f;
                color: white;
                text-align: center;
                border-radius: 50%;
                font-family: fontAwesome;
                padding-top: 3px;
                border: 2px solid white;
            }
                        
            .zoomWorldBtn:hover::after {
                           background: black;
            }

            .zoomDownBtn{
                top: 106px !important;
                z-index: 98;
            }
            .zoomDownBtn::after{
                content: "\f068";
                float: left;
                width: 35px;
                height: 45px;
                background: #015b66;
                color: white;
                text-align: center;
                font-family: fontAwesome;
                padding-top: 8px;
                border: 2px solid white;
                -webkit-border-bottom-right-radius: 100px;
                -webkit-border-bottom-left-radius: 100px;
                -moz-border-radius-bottomright: 100px;
                -moz-border-radius-bottomleft: 100px;
                border-bottom-right-radius: 100px;
                border-bottom-left-radius: 100px;
            }
            
            .zoomDownBtn:hover::after {
                           background: #09717e;
            }
            
            
            
/* FIX for checkboxes on Flytipping - Task 11613 */

#chatbot_container .ac-input-container {
    margin: 0 0 10px 0!important;
}

#chatbot_container .ac-input-container p {
    margin: 0px!important;
}   


.typing {
	margin-top: 15px;
}     


@media only screen and (max-width: 840px) {
.ac-container .ac-textBlock p {
    font-size: small!important;
}
}     


.css-2p02md, [data-css-2p02md] {	
	min-height: 57px;
}



/* FIX for task 14176 */

#chatbot_container .markdown p {
	float: none;
}
  
  
/* FIX for task 14826 */
.ac-columnSet .ac-actionSet {
    width: 80px;
    float: right;
}

/* FIX for task 14519 */

/*.ac-container.ac-adaptiveCard .ac-columnSet .ac-container:nth-child(3) {
	text-align:left!important;
	float:left!important;
	width:62%!important;
	font-size: 15px;
}*/



/* FIX for bug 14519 - horizontal scrooling */

/*removed min-width on waste image in row */
.ac-columnSet .ac-container {  
    min-width: -webkit-fill-available; /* fix for FF */
}   


/*select.ac-input.ac-multichoiceInput.ac-choiceSetInput-compact {
    min-width: 60px!important;
}*/


